/*--------------------------------------------------------------
# Fuentes
--------------------------------------------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Akaya+Telivigala&family=Lato:wght@300;700&family=Poppins:wght@300;400;500&family=Roboto:wght@300;400;500;700&display=swap");

/*--------------------------------------------------------------
# Variables
--------------------------------------------------------------*/
:root {
   /* Colores */
   --color-primario: #aa0083;
   --color-primario-hover: #671855;

   --color-secundario: #f0f0f0;
   --color-secundario-hover: #f7f7f7;

   --color-background: #f0f0f0;
   --color-background-hover: #f7f7f7;

   /* Fuentes */
   --font-akaya: "Akaya Telivigala", cursive;
   --font-lato: "Lato", sans-serif;
   --font-poppins: "Poppins", sans-serif;
   --font-roboto: "Roboto", sans-serif;

   --font-family: var(--font-lato);
   --font-family-secundario: var(--font-poppins);
}
